#include <iostream>
#include <cmath>

int main ()
{
    std::ios::sync_with_stdio(false);
    std::cin.tie(0);
    std::cout.tie(0);
    std::cerr.tie(0);
    
    int a,b,c;
    
    std::cin >> b >> c;
    
    if(b+c>=256){
        std::cout << 0;
    }else{
        std::cout << std::min(256-b,256-c);
    }

    return 0;
}